Bug 254191 - Tracking Feature for POWER5
Tracking Feature for POWER5
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.2
ppc64 All
medium Severity medium
: ---
: ---
Assigned To: John Jarvis
Content Services Development
ARRAY(0x851740)
: Documentation
Depends On: 253410
Blocks: 253867
  Show dependency treegraph
 
Reported: 2007-08-24 13:15 EDT by IBM Bug Proxy
Modified: 2009-08-19 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 08:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 38164 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-24 13:15:53 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass@us.ibm.com> - 2007-08-24 13:10 EDT
Tracking bugzilla for documenting the RH 5.2 features needed by POWER5 based 
servers:

201076 - Add support for POWER5+ revision 3.0 and later to OProfile.  LTC 
Bugzilla 37910 - RH BZ 253410
Comment 1 Stephanie Glass 2008-10-15 08:46:24 EDT
This is a RHEL 5.2 tracking bug, closing no longer needed.

Note You need to log in before you can comment on or make changes to this bug.